/* Actus */
.gdpr-always-active {
    display: none !important;
}

.archive.category .oflex-header{
    /* background: none; */
    background-color: #0e4194 !important;
}

/* WPML */
.language-widget{
    height: 45px;
}
.olist-option p a{
    display:none;
}
.language-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after{
    /* background: url(../images/arrow.svg) no-repeat 85% center; */
    
    content: "";
    display: block;
    height: 0;
    background-size: 10px;
    position: absolute;
    width: 0;
    right: 6px;
    top: 4px;
}
.language-widget .wpml-ls-legacy-dropdown{
	border: none;
    /* max-width: 90px; */
    width: auto;
}
.language-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle{
    background-color: #f1f2f2;
	border: none;
	-webkit-appearance: none;
	appearence: none;
    background-size: 7px;
	/* border-radius: 4px; */
	color: #000000;
    font-size: 12px;
	font-weight: 700;
    height: 45px;
    padding: 0 10px;
	width: 105px;
    display: flex;
    align-items: center;
}
.m-hide .language-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
    height: 52px;
}
.language-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:hover{
    background: #f1f2f2;
}
.language-widget .wpml-ls-legacy-dropdown a span{
	height: 20.4px;
	display: block;
    line-height: 20px;
    font-size: 14px;
}
.language-widget .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a{
    /* background: #f1f2f2; */
    background: #f0f0f0;
}
.language-widget .wpml-ls-legacy-dropdown a:hover,
.language-widget .wpml-ls-legacy-dropdown a:focus
{
	color:#000;
	background: #f1f2f2;
}
.language-widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{
	border: none;
	top: 45px;
}
.language-widget .wpml-ls-legacy-dropdown a{
	border:1px solid #f0f0f0;
	padding:3px 7px;
}
.language-widget .wpml-ls-legacy-dropdown a:hover{
    background: rgba(240, 240, 240, 0.7);
}
.language-widget .wpml-ls-legacy-dropdown .wpml-ls-item:hover{
    background-color:#fff;
    
}
.language-widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a{
    border-bottom: .4px solid rgba(0, 0, 0, 0.2);
    /* padding: 0; */
    display: flex;
    align-items: center;
    /* width: 115px; */
    width: 100%;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    height: 45px;
}
.language-widget .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a span{
	height:20px;
    line-height: 20px;
    text-transform: none;
}
.language-widget .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
	border:none;
}

/* Sitemap */

.template-sitemap .wsp-container h2{
    font-weight: 700;
    font-family: 'Merriweather';
    font-size: 34px;
    line-height: 1.41;
}
.template-sitemap .wsp-container ul, .template-sitemap .wsp-container .wsp-simulateurss-list{
    padding: 20px 0;
}
.template-sitemap .wsp-container ul.children {
    padding-bottom: 0;
}
.template-sitemap .wsp-container li{
    font-size: 16px;
    line-height: 28px;
    letter-spacing: .13px;
    margin-bottom: 20px;    
}
.template-sitemap .wsp-container ul.children li a{
    color: #0e4194 !important;
}
.template-sitemap .wsp-container li ul li{
    padding-left:30px;
}

.template-sitemap .wsp-container .wsp-pages-list li::before,
.template-sitemap .wsp-container .wsp-post::before,
.template-sitemap .wsp-container .wsp-simulateurss-list li::before,
.template-sitemap .wsp-container .wsp-procedures-list li::before {
    background: #0e4194;
    content: '';
    height: 2px;
    min-width: 15px;
    display: inline-block;
    margin: 5px 10px 5px 0;
}
.template-sitemap .wsp-container .wsp-pages-list li a,
.template-sitemap .wsp-container .wsp-post a,
.template-sitemap .wsp-container .wsp-simulateurss-list li a,
.template-sitemap .wsp-container .wsp-procedures-list li a {
    color: #3f3d56 !important; 
}
.oplayer {
    margin-bottom: 15px;
}
